Skip to main content
`Ctrl`+`K`

# AORegisterAll

Registers all of the application ordering components in the `AO` package.

## Synopsis

    #include "petscao.h"
    PetscErrorCode AORegisterAll(void)

Not Collective

## See Also

`AO`, `AOType`, `AORegister()`, `AORegisterDestroy()`

## Level

advanced

## Location

src/vec/is/ao/interface/aoreg.c

Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages